Subject: Re: Expansion receptacle RPX lite (p1_p2.xls file)?

From: Dan Malek <[email-masked]>
Date: Mon, 08 Jan 2001 12:17:51 -0500

Nils Hagge wrote:

> does anyone have the pin specification file for the bus and I/O expansion
> receptacles of the RPX lite board. This file should be named "p1_p2.xls"

This is available when you purchase their developer kits (i.e. Linux
Planet). I don't know where you would get it otherwise.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/